## spyder-kernels 1.0.1

=== debian/changelog ===
spyder-kernels (1.0.1-1) unstable; urgency=low

  * initial release (Closes: #905360)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 03 Aug 2018 15:30:41 +0200
