## spyder-kernels 1.0.1+really0.2.4

=== debian/changelog ===
spyder-kernels (1.0.1+really0.2.4-1) unstable; urgency=medium

  * New upstream version 1.0.1+really0.2.4
  * The 1.x series if only compatible with the upcomming spyder
    4.x(devel). Let's focus on spyder 3.x(stable)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 06 Aug 2018 13:56:28 +0200
