=== debian/control ===
Source: spyder-kernels
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-cloudpickle,
               python-ipykernel,
               python-numpy <!nocheck>,
               python-pandas <!nocheck>,
               python-pytest <!nocheck>,
               python-setuptools,
               python3-all,
               python3-cloudpickle,
               python3-ipykernel,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
Homepage: https://github.com/spyder-ide/spyder-kernels

Package: python-spyder-kernels
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Jupyter kernels for the Spyder console - Python 2
 Jupyter Kernels for the Spyder console
 .
 This package provides the modules for Python 2.

Package: python3-spyder-kernels
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter kernels for the Spyder console - Python 3
 Jupyter Kernels for the Spyder console
 .
 This package provides the modules for Python 3.
