## spyder-kernels 1.5.0~really0.5.2

=== debian/changelog ===
spyder-kernels (1.5.0~really0.5.2-1) unstable; urgency=medium

  * Team upload.

  [ Picca Frédéric-Emmanuel ]
  * Use debhelper-compat instead of debian/compat.
  * d/watch: Use https protocol.

  [ Drew Parsons ]
  * New upstream release
    - spyder 4 still unreleased, so continue using v0.x variant
  * Standards-Version: 4.4.1
  * debhelper compatibility level 12
  * drop python-spyder-kernels (remove Python2). Closes: #938551.

 -- Drew Parsons <dparsons@debian.org>  Tue, 15 Oct 2019 10:20:20 +0800
