## spyder-kernels 1.10.1

=== debian/changelog ===
spyder-kernels (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * bring new spyder-kernels to unstable to prepare for spyder upgrade

 -- Drew Parsons <dparsons@debian.org>  Sat, 30 Jan 2021 01:11:51 +0100

spyder-kernels (1.10.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - adds Build-Depends: ipython3 (>= 7.6.0~),
                          python3-ipykernel (>= 5.1.3~),
			  python3-jupyter-client (>= 5.3.4~),
			  python3-wurlitzer (>= 1.0.3~),
			  python3-zmq (>= 17~)
  * debhelper compatibility level 13
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Fri, 29 Jan 2021 18:27:21 +0100

spyder-kernels (1.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (supports spyder 4 only)

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Dec 2019 02:13:12 +0800
