=== debian/control ===
Source: spyder-kernels
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               ipython3 (>= 7.6.0~),
               python3-all,
               python3-cloudpickle,
               python3-ipykernel (>= 5.1.3~),
               python3-jupyter-client (>= 5.3.4~),
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-wurlitzer (>= 1.0.3~),
               python3-zmq (>= 17~)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
Homepage: https://github.com/spyder-ide/spyder-kernels

Package: python3-spyder-kernels
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-ipykernel (>= 5.1.3~),
 python3-wurlitzer (>= 1.0.3~)
Description: Jupyter kernels for the Spyder console - Python 3
 Jupyter Kernels for the Spyder console
 .
 This package provides the modules for Python 3.
