## spyder-kernels 1.10.2

=== debian/changelog ===
spyder-kernels (1.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Build-Depends: python3-ipykernel (>= 5.3.0~)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Feb 2021 17:51:34 +0100
