=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ipython3 (>= 7.6.0~),
                python3-all,
                python3-cloudpickle,
-               python3-ipykernel (>= 5.1.3~),
+               python3-ipykernel (>= 5.3.0~),
                python3-jupyter-client (>= 5.3.4~),
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
