## spyder-kernels 2.3.0

=== debian/changelog ===
spyder-kernels (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Use github version of package, as it has unit tests; install
    Build-Depends packages for these tests and update remaining
    dependencies.
  * Add autopkgtest suite for these tests.

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Apr 2022 13:16:59 +0100
