=== debian/control ===
Source: spyder-kernels
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
           Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Build-Depends: cython3 <!nocheck>,
               debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-cloudpickle,
               python3-distributed <!nocheck>,
               python3-flaky <!nocheck>,
               python3-ipykernel (>= 6.9.2),
               python3-ipython (>= 7.31.1),
               python3-jupyter-client (>= 7.1.0),
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pillow <!nocheck>,
               python3-pytest <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-wurlitzer (>= 1.0.3~),
               python3-xarray <!nocheck>,
               python3-zmq (>= 22.1.0)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
Homepage: https://github.com/spyder-ide/spyder-kernels

Package: python3-spyder-kernels
Architecture: all
Depends: python3-ipykernel (>= 6.6.1),
         python3-ipython (>= 7.6.0),
         python3-jupyter-client (>= 7.1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Jupyter kernels for the Spyder console - Python 3
 Jupyter Kernels for the Spyder console
 .
 This package provides the modules for Python 3.
