## spyder-kernels 2.3.1

=== debian/changelog ===
spyder-kernels (2.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 27 May 2022 08:34:49 +0100
