=== debian/control ===
--- 
+++ 
@@ -12,9 +12,11 @@
                python3-cloudpickle,
                python3-distributed <!nocheck>,
                python3-flaky <!nocheck>,
+               python3-ipykernel (<< 7~),
                python3-ipykernel (>= 6.9.2),
                python3-ipython (>= 7.31.1),
-               python3-jupyter-client (>= 7.1.0),
+               python3-jupyter-client (<< 8~),
+               python3-jupyter-client (>= 7.3.1),
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
@@ -33,9 +35,11 @@
 
 Package: python3-spyder-kernels
 Architecture: all
-Depends: python3-ipykernel (>= 6.6.1),
+Depends: python3-ipykernel (<< 7~),
+         python3-ipykernel (>= 6.6.1),
          python3-ipython (>= 7.6.0),
-         python3-jupyter-client (>= 7.1.0),
+         python3-jupyter-client (<< 8~),
+         python3-jupyter-client (>= 7.3.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: Jupyter kernels for the Spyder console - Python 3
