## spyder-kernels 2.3.2

=== debian/changelog ===
spyder-kernels (2.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Jul 2022 07:16:27 +0100
