=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-ipykernel (>= 6.9.2),
                python3-ipython (>= 7.31.1),
                python3-jupyter-client (<< 8~),
-               python3-jupyter-client (>= 7.3.1),
+               python3-jupyter-client (>= 7.3.4),
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
@@ -27,7 +27,7 @@
                python3-wurlitzer (>= 1.0.3~),
                python3-xarray <!nocheck>,
                python3-zmq (>= 22.1.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
 Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
@@ -36,10 +36,10 @@
 Package: python3-spyder-kernels
 Architecture: all
 Depends: python3-ipykernel (<< 7~),
-         python3-ipykernel (>= 6.6.1),
-         python3-ipython (>= 7.6.0),
+         python3-ipykernel (>= 6.9.2),
+         python3-ipython (>= 7.31.1),
          python3-jupyter-client (<< 8~),
-         python3-jupyter-client (>= 7.3.1),
+         python3-jupyter-client (>= 7.3.4),
          ${misc:Depends},
          ${python3:Depends}
 Description: Jupyter kernels for the Spyder console - Python 3
