=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=spyder-kernels
%:
	dh $@ --buildsystem=pybuild
