=== debian/tests/control ===
Tests: pytest
Depends: cython3,
         python3-all,
         python3-distributed,
         python3-flaky,
         python3-ipykernel (>= 6.6.1),
         python3-matplotlib,
         python3-mock,
         python3-numpy,
         python3-pandas,
         python3-pillow,
         python3-pytest,
         python3-scipy,
         python3-xarray,
         @
