## spyder-kernels 2.3.3

=== debian/changelog ===
spyder-kernels (2.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 31 Aug 2022 08:20:16 +0100
