## spyder-kernels 2.4.0

=== debian/changelog ===
spyder-kernels (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Skip failing test on Python 3.11

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Dec 2022 10:30:21 +0000
