=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                python3-all,
                python3-cloudpickle,
                python3-distributed <!nocheck>,
+               python3-django <!nocheck>,
                python3-flaky <!nocheck>,
                python3-ipykernel (<< 7~),
-               python3-ipykernel (>= 6.9.2),
+               python3-ipykernel (>= 6.16.1),
                python3-ipython (>= 7.31.1),
                python3-jupyter-client (<< 8~),
                python3-jupyter-client (>= 7.3.4),
