## spyder-kernels 2.4.1

=== debian/changelog ===
spyder-kernels (2.4.1-2) unstable; urgency=medium

  * Handle removal of inspect.formatargspec

 -- Julian Gilbey <jdg@debian.org>  Fri, 06 Jan 2023 06:24:22 +0000

spyder-kernels (2.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 05 Jan 2023 19:29:41 +0000
