=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3-wurlitzer (>= 1.0.3~),
                python3-xarray <!nocheck>,
                python3-zmq (>= 22.1.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
 Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
