## spyder-kernels 2.4.2

=== debian/changelog ===
spyder-kernels (2.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Jan 2023 05:41:41 +0000
