=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-ipykernel (>= 6.16.1),
                python3-ipython (>= 7.31.1),
                python3-jupyter-client (<< 8~),
-               python3-jupyter-client (>= 7.3.4),
+               python3-jupyter-client (>= 7.4.9),
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
@@ -40,7 +40,7 @@
          python3-ipykernel (>= 6.9.2),
          python3-ipython (>= 7.31.1),
          python3-jupyter-client (<< 8~),
-         python3-jupyter-client (>= 7.3.4),
+         python3-jupyter-client (>= 7.4.9),
          ${misc:Depends},
          ${python3:Depends}
 Description: Jupyter kernels for the Spyder console - Python 3
