=== debian/tests/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Depends: cython3,
          python3-all,
          python3-distributed,
+         python3-django,
          python3-flaky,
-         python3-ipykernel (>= 6.6.1),
+         python3-ipykernel (>= 6.16.1),
          python3-matplotlib,
          python3-mock,
          python3-numpy,
