## spyder-kernels 2.4.4

=== debian/changelog ===
spyder-kernels (2.4.4-2) unstable; urgency=medium

  * Update dependencies for new upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun, 02 Jul 2023 13:19:23 +0100

spyder-kernels (2.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 30 Jun 2023 06:10:18 +0100
