=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                python3-django <!nocheck>,
                python3-flaky <!nocheck>,
                python3-ipykernel (<< 7~),
-               python3-ipykernel (>= 6.16.1),
+               python3-ipykernel (>= 6.23.2),
                python3-ipython (>= 7.31.1),
-               python3-jupyter-client (<< 8~),
+               python3-jupyter-client (<< 9~),
                python3-jupyter-client (>= 7.4.9),
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
@@ -37,9 +37,9 @@
 Package: python3-spyder-kernels
 Architecture: all
 Depends: python3-ipykernel (<< 7~),
-         python3-ipykernel (>= 6.9.2),
+         python3-ipykernel (>= 6.23.2),
          python3-ipython (>= 7.31.1),
-         python3-jupyter-client (<< 8~),
+         python3-jupyter-client (<< 9~),
          python3-jupyter-client (>= 7.4.9),
          ${misc:Depends},
          ${python3:Depends}
