## spyder-kernels 2.5.0

=== debian/changelog ===
spyder-kernels (2.5.0-2) unstable; urgency=medium

  * Skip failing Cython tests until Cython 3.x is in testing.  (Spyder
    will not be able to handle Cython files correctly once Python 3.12 is
    default until Cython 3.x is in testing, but will still work while
    Python 3.11 is default.)  This superficially fixes bug #1056531, but
    the underlying cause remains.

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Dec 2023 13:58:40 +0000

spyder-kernels (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Drop tests depending on python3-xarray until it is back in testing
    (closes: #1055841)

 -- Julian Gilbey <jdg@debian.org>  Fri, 24 Nov 2023 09:12:20 +0000
