=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-flaky <!nocheck>,
                python3-ipykernel (<< 7~),
                python3-ipykernel (>= 6.23.2),
-               python3-ipython (>= 7.31.1),
+               python3-ipython (>= 8.13.0),
                python3-jupyter-client (<< 9~),
                python3-jupyter-client (>= 7.4.9),
                python3-matplotlib <!nocheck>,
@@ -26,7 +26,6 @@
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-wurlitzer (>= 1.0.3~),
-               python3-xarray <!nocheck>,
                python3-zmq (>= 22.1.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -38,7 +37,7 @@
 Architecture: all
 Depends: python3-ipykernel (<< 7~),
          python3-ipykernel (>= 6.23.2),
-         python3-ipython (>= 7.31.1),
+         python3-ipython (>= 8.13.0),
          python3-jupyter-client (<< 9~),
          python3-jupyter-client (>= 7.4.9),
          ${misc:Depends},
