=== debian/tests/control ===
--- 
+++ 
@@ -12,5 +12,4 @@
          python3-pillow,
          python3-pytest,
          python3-scipy,
-         python3-xarray,
          @
