## spyder-kernels 3.0.1

=== debian/changelog ===
spyder-kernels (3.0.1-2) unstable; urgency=medium

  * Apply upstream PR to fix handling of internal _pdbcmd (causes spyder
    test failures)

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Nov 2024 21:31:30 +0000

spyder-kernels (3.0.1-1) unstable; urgency=medium

  * New upstream version (closes: #1082315)
  * Re-enable xarray tests
  * Cython is no longer used in tests (closes: #1056531)

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Nov 2024 16:43:51 +0000
