## spyder-kernels 3.0.2

=== debian/changelog ===
spyder-kernels (3.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 27 Dec 2024 13:16:56 +0000
