=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
            Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
-Build-Depends: cython3 <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
                python3-all,
@@ -13,8 +12,9 @@
                python3-distributed <!nocheck>,
                python3-django <!nocheck>,
                python3-flaky <!nocheck>,
+               python3-h5py <!nocheck>,
                python3-ipykernel (<< 7~),
-               python3-ipykernel (>= 6.23.2),
+               python3-ipykernel (>= 6.29.3),
                python3-ipython (>= 8.13.0),
                python3-jupyter-client (<< 9~),
                python3-jupyter-client (>= 7.4.9),
@@ -22,12 +22,15 @@
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
                python3-pillow <!nocheck>,
+               python3-pydicom <!nocheck>,
                python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-wurlitzer (>= 1.0.3~),
-               python3-zmq (>= 22.1.0)
-Standards-Version: 4.6.2
+               python3-xarray <!nocheck>,
+               python3-xdg,
+               python3-zmq (>= 24.0.0)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
 Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
@@ -36,7 +39,7 @@
 Package: python3-spyder-kernels
 Architecture: all
 Depends: python3-ipykernel (<< 7~),
-         python3-ipykernel (>= 6.23.2),
+         python3-ipykernel (>= 6.29.3),
          python3-ipython (>= 8.13.0),
          python3-jupyter-client (<< 9~),
          python3-jupyter-client (>= 7.4.9),
