## spyder-kernels 3.0.3

=== debian/changelog ===
spyder-kernels (3.0.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 13:32:52 +0100
