=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-xarray <!nocheck>,
                python3-xdg,
                python3-zmq (>= 24.0.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-kernels
 Vcs-Git: https://salsa.debian.org/science-team/spyder-kernels.git
