=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-distributed,
         python3-django,
         python3-flaky,
         python3-h5py,
         python3-ipykernel (>= 6.29.3),
         python3-matplotlib,
         python3-numpy,
         python3-pandas,
         python3-pillow,
         python3-pydicom,
         python3-pytest,
         python3-scipy,
         python3-xarray,
         @
