=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/spyder-kernels-$1\.tar\.gz/ https://github.com/spyder-ide/spyder-kernels/tags .*/v?(\d\S+)\.tar\.gz
