## spyder-kernels 3.1.3

=== debian/changelog ===
spyder-kernels (3.1.3-3) unstable; urgency=medium

  * Team upload.
  * debian/tests: Depends: python3-anyio not python3-pytest-asyncio

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Mar 2026 09:15:04 +0100

spyder-kernels (3.1.3-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/control Depends: python3-pytest-asyncio
    Required for running test_console_kernel.py::test_do_complete

 -- Drew Parsons <dparsons@debian.org>  Mon, 02 Mar 2026 16:18:18 +0100

spyder-kernels (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Disable python3.14 for now.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Feb 2026 18:46:23 +0100
