=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       pybuild-plugin-pyproject,
                dh-sequence-python3,
+	       python3-anyio,
                python3-all,
                python3-cloudpickle,
                python3-distributed <!nocheck>,
                python3-django <!nocheck>,
                python3-flaky <!nocheck>,
                python3-h5py <!nocheck>,
-               python3-ipykernel (<< 7~),
-               python3-ipykernel (>= 6.29.3),
+               python3-ipykernel,
                python3-ipython (>= 8.13.0),
                python3-jupyter-client (<< 9~),
                python3-jupyter-client (>= 7.4.9),
@@ -38,8 +39,7 @@
 
 Package: python3-spyder-kernels
 Architecture: all
-Depends: python3-ipykernel (<< 7~),
-         python3-ipykernel (>= 6.29.3),
+Depends: python3-ipykernel,
          python3-ipython (>= 8.13.0),
          python3-jupyter-client (<< 9~),
          python3-jupyter-client (>= 7.4.9),
