=== debian/rules ===
#!/usr/bin/make -f

# This test fails with Python 3.11
# https://github.com/spyder-ide/spyder-kernels/issues/433
export PYBUILD_TEST_ARGS=--ignore customize/tests/test_umr.py -k "not test_dask_multiprocessing"
export PYBUILD_DISABLE=python3.14
export PYBUILD_NAME=spyder-kernels
%:
	dh $@ --buildsystem=pybuild
