=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Tests: pytest
 Depends: python3-all,
+         python3-anyio,
          python3-distributed,
          python3-django,
          python3-flaky,
